/* Text colors */
.text-primary {
    color: #28a745;
}

.text-secondary {
    color: #0284d0;
}

.text-white {
    color: #fff;
}

.text-dark {
    color: #333;
}

/* Background colors */
.bg-primary {
    background-color: #28a745;
}

.bg-secondary {
    background-color: #0284d0;
}

.bg-dark {
    background-color: #333;
}

.bg-light {
    background-color: #f4f4f4;
}

/* Button */
.btn {
    cursor: pointer;
    display: inline-block;
    border: none;
    border-radius: 5px;
    padding: 10px 30px;
}

.btn:hover {
    opacity: 0.8;
}